Package evms: Information

Source package: evms
Version: 2.5.5-alt73
Build time:  Dec 27, 2023, 11:10 PM
Report package bug
License: GPL
Summary: Enterprise Volume Management System utilities
Description: 
This package contains the user-space tools needed to manage EVMS (Enterprise
Volume Management System) volumes.

In order to use these user-space tools, you must also have your kernel patched
with the most recent EVMS code. This code is available in the source package
on the project web page http://www.sf.net/projects/evms/

Please see the EVMS-HOWTO on the project web page or in the source package
for detailed instructions on patching your kernel with EVMS and using the
tools after installation.

List of rpms provided by this srpm:
evms (e2kv6, e2kv5, e2kv4, e2k)
evms-cli (e2kv6, e2kv5, e2kv4, e2k)
evms-cli-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
evms-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
evms-ncurses (e2kv6, e2kv5, e2kv4, e2k)
evms-ncurses-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
evms-test (noarch)
libevms (e2kv6, e2kv5, e2kv4, e2k)
libevms-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
libevms-devel (e2kv6, e2kv5, e2kv4, e2k)

Maintainer: Oleg Solovyov


    1. libncurses-devel
    2. libcryptsetup-devel >= 1.4.0
    3. glib2-devel
    4. libe2fs-devel
    5. libreadline-devel
    6. libblkid-devel
    7. libbtrfs-devel
    8. libuuid-devel

Last changed


Nov. 23, 2023 Oleg Solovyov 2.5.5-alt73
- GPT: fix regression after alt70
Nov. 21, 2023 Oleg Solovyov 2.5.5-alt72
- revert "GPT: use Megabytes instead of Sectors (Closes: 42029)"
Nov. 20, 2023 Oleg Solovyov 2.5.5-alt71
- fixes:
  + fix potential null pointer dereference
  + swapfs: fix UUID option (Closes: #46843)
  + truncate volume name if it doesn't fit (Closes: #47037)
  + luks: ensure "_luks" in volume name (Closes: $47041)
  + GPT: use Megabytes instead of Sectors (Closes: 42029)